The Reporting facility of the Zetafax Server allows the data stored in FAX

The Reporting facility of the Zetafax Server allows the data stored in FAX.LOG to be presented in the form of useful reports, which can be configured to show only the data pertaining to certain users, specified time periods, or to certain destinations.

The reports are generated in a preview window. From there they can be printed or exported in a variety of formats.

Fax log file

This box allows you to choose from different log files. The Zetafax Server always writes to ..\SERVER\Z-DB\FAX.LOG, but if you have renamed or moved this file, you can specify it here.

Browse (…) button

This brings up a standard ‘Open File’ dialog so that you can find a FAX.LOG file elsewhere on the system.

Report Type

There are six basic types of report – Standard, Summary, International, Full, Average Daily and Average Weekly. Choose the one that best suits your needs using this dropdown list.

Report Subtype

The data in each report can be grouped in different ways. This list lets you choose the data to focus on in the report.

Date Checkbox

If this is checked, the report will only contain data in the date range indicated by the date pickers.

From and To Date Pickers

These allow you to specify the date range of interest. Note that you cannot set the 'To' date to a value less than the 'From' date.

Time Checkbox

If this is checked, the report will only contain data in the time range indicated by the time pickers.

From and To Time Pickers

These allow you to specify the time range of interest. Note that if the 'From' and 'To' dates are identical, you cannot set the 'To' time to a value less than the 'From' time.

No Filtering

All the data within the date and time range will be included in the report.

Specify Data

Allows you to focus on a particular set of data, and ignore any that do not match your selection.

Field

Choose the category of data to filter. Choices are Users, Recipients, Countries, Charge Codes or Remote Servers.

Value

Give the value(s) of the data that you wish to report on.

Print Setup

Allows you to change the printer on which the report will be printed.

Zetafax Server Reports help version 7.00

Copyright ©2000, EQUISYS plc